{{partial 'partials/index-header'}}

<ol>
  {{#each model as |item|}}
    <li class="border">
      {{#link-to 'item.edit' item.id}}
        {{#if item.mimeType}}
          {{item.mimeType}},
        {{/if}}
        {{item.sizeKB}} KB, {{t 'lastModified'}} {{item.lastModified}}, ({{item.id}})
      {{/link-to}}
      <button {{action 'delete' item}} class="btn btn-icon pull-right hide-unless-parent-hover" title="{{t 'item.delete'}}">
        {{glyph-icon 'remove'}}
      </button>
    </li>
  {{/each}}
</ol>
